Announcement

Collapse
No announcement yet.

Linux support?

Collapse
X
  • Filter
  • Time
  • Show
Clear All
new posts

  • Linux support?

    I'm not able to get the plugin running in Linux.

    When I download and install it, it appears to install successfully - no errors in the log. However, it does not show up in the list.

    Interestingly - when I rename "hspi_apcupsd.exe" to "HSPI_apcupsd.exe" along with the .config, I get some errors in my log when I try to load the plugins page:

    Jun-07 12:55:47 PM Error Error, Class not found in plugin EXE, maybe namespace is not correct,? Note filename is case sensitive!: HSPI_apcupsd.exe Class: HSPI_apcupsd.HSPI->
    Jun-07 12:54:48 PM Info Plugin APCUPSD has connected. IP:127.0.0.1:38822
    Jun-07 12:54:48 PM Error Cannot load plugin APCUPSD, no license or trial expired
    Jun-07 12:53:55 PM Info Plugin APCUPSD has connected. IP:127.0.0.1:38819
    Jun-07 12:53:55 PM Error Cannot load plugin APCUPSD, no license or trial expired


    Any ideas?

  • #2
    Linux is not supported at this point, not even tried HS3 on Linux.

    Comment

    Working...
    X